<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class BoxProductImage extends Model
{
    protected $table = 'box_product_images';

    protected $primaryKey = 'id';

    protected $fillable = [
        'box_product_variant_id','url'
    ];

    public function box_product_variant(){
        return $this->belongsTo("App\BoxProductVariant","box_product_variant_id");
    }
}
